=== debian/changelog ===
django-axes (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0.
  * Add build dependency on python3-django-ipware.
  * Bump standards version to 4.1.3.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 24 Feb 2018 20:37:20 +0100

django-axes (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3. (Closes: #880833)
  * Add dependency on python3-django.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 25 Nov 2017 14:50:33 -0500

django-axes (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.
  * Remove patch for Django 1.11 support, merged upstream.
  * Add python3-django-appconf as build dependency.
  * Bump standards version to 4.1.1.
  * Use upstream tests for autopkgtest.
  * Add myself to uploaders.

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 19 Nov 2017 10:51:37 -0500

django-axes (2.3.3-1) unstable; urgency=low

  [ Joseph Nuthalapati ]
  * Initial package. (Closes: #874451)

  [ Sunil Mohan Adapa ]
  * Patch to fix automatic decoration of login view and tests.

 -- Federico Ceratto <federico@debian.org>  Sat, 30 Sep 2017 21:52:03 +0100
