=== debian/control ===
Source: django-axes
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Joseph Nuthalapati <njoseph@thoughtworks.com>,
 Federico Ceratto <federico@debian.org>,
 James Valleroy <jvalleroy@mailbox.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10~),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-django,
 python3-django-appconf,
 python3-django-ipware,
 python3-mock,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.1.3
Homepage: https://github.com/jazzband/django-axes
Vcs-Git: https://anonscm.debian.org/git/freedombox/django-axes.git
Vcs-Browser: https://anonscm.debian.org/cgit/freedombox/django-axes.git

Package: python3-django-axes
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django,
 python3-tz,
Description: Keep track of failed login attempts in Django-powered sites
 django-axes is a very simple way for you to keep track of failed login
 attempts, both for the Django admin and for the rest of your site.
 .
 To start using django-axes, just add "axes" to your INSTALLED_APPS.

Package: python3-django-axes-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Keep track of failed login attempts in Django - documentation
 django-axes is a very simple way for you to keep track of failed login
 attempts, both for the Django admin and for the rest of your site.
 .
 This package contains the Python module documentation.
