=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-axes
export DH_VERBOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/html

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 /usr/bin/sphinx-build -N -bhtml docs debian/html

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_auto_test:
	python3 runtests.py
