## django-axes 4.3.1

=== debian/changelog ===
django-axes (4.3.1-1) unstable; urgency=low

  * d/copyright: Use https format uri
  * d/control: Update Vcs-* fields to salsa
  * d/control: Bump Standards-Version to 4.1.4
  * d/rules: Use dh_auto_test with custom args
  * d/compat: Switch to debhelper compat level 11
  * doc-base: HTML docs moved into main package folder
  * New upstream version 4.3.1 (Closes: #893699)

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 17 May 2018 06:03:04 -0400
