=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11~),
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -18,10 +18,10 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/jazzband/django-axes
-Vcs-Git: https://anonscm.debian.org/git/freedombox/django-axes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/freedombox/django-axes.git
+Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
+Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
 
 Package: python3-django-axes
 Architecture: all
