=== debian/changelog ===
django-axes (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Bump Standards-Version to 4.2.1

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 30 Sep 2018 22:38:19 -0400
