=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
