=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 	dh_installchangelogs CHANGES.txt
 
 override_dh_auto_test:
-	python3 runtests.py
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="{interpreter} runtests.py" dh_auto_test
