## django-axes 5.0.7

=== requirements.txt ===
-e .
coverage==4.5.3
mypy==0.701
prospector==1.1.6.2
pytest==4.6.2
pytest-cov==2.7.1
pytest-django==3.5.0
sphinx_rtd_theme==0.4.3
tox==3.12.1
