=== debian/changelog ===
django-axes (5.0.7-1) unstable; urgency=low

  * New upstream version 5.0.7
  * d/control: Bump Standards-Version to 4.3.0
  * d/rules: CHANGES.txt moved to CHANGES.rst
  * debian: Use pytest for tests
  * d/control: Remove obsolete dependency python3-tz

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 07 Jul 2019 16:02:02 -0400
