=== debian/control ===
--- 
+++ 
@@ -15,10 +15,13 @@
  python3-django-appconf,
  python3-django-ipware,
  python3-mock,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
@@ -29,7 +32,6 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-django,
- python3-tz,
 Description: Keep track of failed login attempts in Django-powered sites
  django-axes is a very simple way for you to keep track of failed login
  attempts, both for the Django admin and for the rest of your site.
