=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 /usr/bin/sphinx-build -N -bhtml docs debian/html
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.txt
+	dh_installchangelogs CHANGES.rst
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="{interpreter} runtests.py" dh_auto_test
+	PYBUILD_TEST_ARGS="py.test-3" dh_auto_test
