## django-axes 5.4.3

=== requirements.txt ===
-e .
black==19.3b0
coverage==5.2.1
mypy==0.761; python_version < '3.8' and python_implementation != 'PyPy'
prospector==1.2.0; python_version < '3.8' and python_implementation != 'PyPy'
pytest==6.0.1
pytest-cov==2.10.0
pytest-django==3.9.0
sphinx_rtd_theme==0.5.0
tox==3.18.1
