=== debian/changelog ===
django-axes (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3
  * d/control: Switch python3-django-ipware version to >= 3
  * d/control: Add build-dep on python3-setuptools-scm
  * d/rules: Set PYTHONPATH to . for test

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 09 Aug 2020 12:20:28 -0400

django-axes (5.0.7-2) unstable; urgency=medium

  * d/control: Use debhelper-compat = 13
  * d/control: Update standards version to 4.5.0
  * d/control: Add Rules-Requires-Root: no
  * Add d/upstream/metadata
  * d/control: Add versioned depend on python3-django-ipware << 3

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 29 Jul 2020 06:42:02 -0400
