=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -19,12 +19,14 @@
  python3-pytest-cov,
  python3-pytest-django,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
+Rules-Requires-Root: no
 
 Package: python3-django-axes
 Architecture: all
@@ -32,6 +34,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-django,
+ python3-django-ipware (>= 3),
 Description: Keep track of failed login attempts in Django-powered sites
  django-axes is a very simple way for you to keep track of failed login
  attempts, both for the Django admin and for the rest of your site.
