## django-axes 5.24.0

=== requirements.txt ===
-e .
-r requirements-qa.txt
-r requirements-test.txt
sphinx_rtd_theme==0.5.2
tox==3.24.3
