=== debian/changelog ===
django-axes (5.24.0-1) unstable; urgency=medium

  [ Edward Betts ]
  * Correct GitHub URLs in debian/copyright and debian/upstream/metadata

  [ Sunil Mohan Adapa ]
  * New upstream version 5.24.0 (Closes: #994256)
  * d/control: Update standards version to 4.5.1, no changes needed
  * d/watch: Update version to 4

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 17 Sep 2021 22:57:15 -0400
