## django-axes 5.39.0

=== requirements.txt ===
-e .
-r requirements-qa.txt
-r requirements-test.txt
sphinx_rtd_theme==1.0.0
tox==3.25.1
