=== debian/changelog ===
django-axes (5.39.0-2) unstable; urgency=medium

  * Adopt test based on Django security release (Closes: #1031461)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 18 Feb 2023 09:49:52 -0500

django-axes (5.39.0-1) unstable; urgency=medium

  * New upstream version 5.39.0
  * Set Standards-Version to 4.6.1
  * Update debian/* copyright years

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 14 Oct 2022 17:25:49 -0400
