=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
