=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,5 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="py.test-3" dh_auto_test
+	PYBUILD_TEST_ARGS="py.test-3" \
+	PYTHONPATH=. dh_auto_test
