=== debian/tests/control ===
Tests: run-tests
Depends: @, python3-pytest, python3-pytest-cov, python3-pytest-django
Restrictions: allow-stderr
