=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-axes-$1\.tar\.gz/ \
  https://github.com/jazzband/django-axes/tags .*/v?(\d\S+)\.tar\.gz
