## django-axes 7.0.1

=== requirements.txt ===
-e .
-r requirements-qa.txt
-r requirements-test.txt
sphinx_rtd_theme==3.0.1
tox==4.23.2
