=== debian/changelog ===
django-axes (7.0.1-0ubuntu1) plucky; urgency=medium

  * New upstream version 7.0.1
  * 0001-Adopt-test-based-on-Django-security-release.patch: Remove - fixed
    upstream
  * 0003-remove-dependency-on-pkg-resources.patch: Remove - no longer needed

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 20 Dec 2024 13:56:02 -0500

django-axes (5.39.0-6) unstable; urgency=medium

  * d/patches: Update patch to remove pkg_resources dependency properly.

 -- Sunil Mohan Adapa <sunil@medhas.org>  Wed, 20 Nov 2024 16:12:29 -0800

django-axes (5.39.0-5) unstable; urgency=medium

  * New source-only upload.
  * Add sphinx-common as build dependency to avoid build errors.

 -- Sunil Mohan Adapa <sunil@medhas.org>  Wed, 20 Nov 2024 11:12:11 -0800

django-axes (5.39.0-4) unstable; urgency=medium

  * d/control: Add myself to list of uploaders
  * d/patches: Add patch to remove dependency on pkg_resources
    (Closes: #1083365)
  * d/gbp.conf: Set the default branch for git-buildpackage

 -- Sunil Mohan Adapa <sunil@medhas.org>  Tue, 08 Oct 2024 13:00:22 -0700

django-axes (5.39.0-3) unstable; urgency=medium

  * Disable test coverage during build and autopkgtest (Closes: #1044888)
  * Remove obsolete python3-mock build-dep (Closes: #1064936)
  * Mark python3-django-axes-doc as Multi-Arch: foreign
  * Follows Debian policy 4.6.2
  * Update debian/* copyright year

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 17 Mar 2024 15:04:17 -0400
