=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: django-axes
-Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Joseph Nuthalapati <njoseph@thoughtworks.com>,
  Federico Ceratto <federico@debian.org>,
  James Valleroy <jvalleroy@mailbox.org>,
+ Sunil Mohan Adapa <sunil@medhas.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -14,15 +16,14 @@
  python3-django,
  python3-django-appconf,
  python3-django-ipware,
- python3-mock,
  python3-pytest,
- python3-pytest-cov,
  python3-pytest-django,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1
+ sphinx-common,
+Standards-Version: 4.6.2
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
@@ -43,6 +44,7 @@
 
 Package: python3-django-axes-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
